Subject: bug#3599: 23.0.94; (elisp)Window Tree: Need to define root window

From: "Drew Adams" <[email-masked]>
Date: Wed, 17 Jun 2009 11:06:02 -0700

FWIW -

Googling for "root window emacs", I see that the XEmacs doc does explain this
concept. I recommend that GNU Emacs do something similar in this regard.

http://www.xemacs.org/Documentation/beta/html/internals_26.html